﻿@charset "utf-8";
/* CSS Document */
html{ height:100%;}
*{ margin:0px; padding:0px;}
body{ font-size:16px; color:#333; font-family:"微软雅黑",Arial;}
ul,li{ list-style:none;}
a{ text-decoration:none; color:#333;}
a,img{ border:none;}
a:hover{ text-decoration:none; color:#C30;}
/*transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;*/
a:focus{ outline:none;-moz-outline:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.c33{ color:#333;}
.c66{ color:#666;}
.c99{ color:#999;}
table{ border:0px; border-collapse:collapse; width:100%;}
.inputtext{ background:none; border:#ccc solid 1px; width:99%; color:#666; height:30px; font-size:12px; font-family:"微软雅黑",Arial; border-radius:5px;}
textarea{ border:#ccc solid 1px; border-radius:5px; width:99%; height:100px;}

/*===首页样式=====*/
.main{ max-width:640px; overflow:hidden; margin:0px auto; width:100%;}
/*--首页banner样式开始--*/
.block_home_slider {
	position: relative;
	background-color: #ffffff;
	behavior: url(js/PIE.htc); /*半透明兼容*/
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
}  /*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.png); text-indent:-9000px; display:none;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging { position:absolute; bottom:10px;display:inline-block;right: 45.5%;}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:18px; height:18px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_nav_3.png); text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background-position:right top;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} 
.flexslider .slides img {width: 100%; display: block; height:280px;}
.flex-pauseplay span {text-transform: capitalize;}
/*--首页banner样式结束--*/
.center{ margin-top:20px; width:100%; padding-bottom:70px;}
.jdsc{ width:94%; padding:20px 3%; margin:0px auto;margin-bottom:20px;  background:#FFF;}
.jdsctt{ background:url(../images/n1.jpg) center no-repeat; height:40px; line-height:40px; text-align:center; color:#333333; font-size:24px; background-size:43%; margin-bottom:20px;}
.jdscnr li{ width:47%; margin-left:1.5%; margin-right:1.5%; overflow:hidden; float:left; margin-bottom:20px;}
.jdscnr li a{ display:block; width:100%; height:140px;vertical-align: middle;}
.jdscnr li img{ display:block; width:100%; height:100%;}
.jdscnr li span{ display:block; margin-top:5px; text-align:center} 
.more{ display:block; color:#828282; width:100%; text-align:center;}
/*关于我们*/
.about{width:100%}
.abtt{ background:url(../images/n1.jpg) center no-repeat #FFF; height:40px; line-height:40px; text-align:center; color:#333333; font-size:24px; background-size:43%; margin-bottom:20px; padding:10px 0px;}
.abnr{ background:url(../images/m5.jpg) bottom no-repeat; padding:0px 8px 10px; background-size:100%; text-indent:2em; font-size:18px; line-height:26px;}
.abnr a{ color:#ba2221;}
/*底部*/
.font{ border-top:1px solid #dddddd; padding-top:5px; background:#FFF; padding-bottom:5px; position:fixed; width:100%;max-width:640px; bottom:0px;}
.fontnr li{ width:25%; text-align:center; float:left;}
.fontnr li i{ display:block; font-size:24px; color:#9a9a9a;}
.fontnr li p{ display:block; font-size:16px;color:#9a9a9a; margin-top:1px;}
.fontnr li a:hover i,.fontnr li a:hover p{ color:#4b4571;}

/*=========内页样式===========*/
.logo img{ display:block; width:80%; margin:10px 0px 0px;}
.navbox{ background:#057acf; height:45px; line-height:45px; width:100%;}
.navbox a{ display:block; width:25%; float:left; height:45px; line-height:45px; color:#FFF; font-size:18px; text-align:center;}
.navbox a.nck{ background:#0561a5;}
.neirong { padding:10px;}
.neirong p{ line-height:28px; font-size:18px; text-indent:2em;}
.neirong img{ display:block; width:100%; max-width:640px; margin:5px 0px;}
.video{ width:100%;}
/*产品展示*/
#header{ background:#FFF; height:49px; line-height:46px; overflow:hidden;  color:#333; font-size:16px; top:0px; width:100%; z-index:99; border-bottom:10px solid #f8f8f8;}
#header i{ display:inline-block; margin:0px 3px; color:#333;}
#header a{display:block; width:100%; text-align:center; }
.goumai{ color:#ba2221;font-size:18px; text-align:left;}




























































